package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * @date 2022/7/13 16:05
 */
public enum ContentKey {
    /**
     * 状态变更
     */
    STATUS_CHANGE("状态变更"),

    DESCRIBE_CHANGE("描述变更"),

    ELSE_CHANGE("其他变更");

    private final String value;

    public String value() {
        return value;
    }

    ContentKey(String value) {
        this.value = value;
    }
}
